Appearance
Type Alias: AppInvocationQuery
ts
type AppInvocationQuery = object;Filters of GET /app-invocations. install is the name the call used (a reused name also matches its earlier installs, and a renamed install's calls under its former name are found by installId); installId is one install. status is sent as repeated parameters; from/to bound invokedAt (inclusive) and are sent as ISO strings.
Properties
from?
ts
optional from?: Date | string;install?
ts
optional install?: string;installId?
ts
optional installId?: string;limit?
ts
optional limit?: number;offset?
ts
optional offset?: number;status?
ts
optional status?:
| AppInvocationStatus
| AppInvocationStatus[];to?
ts
optional to?: Date | string;workflowRunId?
ts
optional workflowRunId?: string;